<?php
$bodyclasses = 'cv page';
$title = 'Curriculum Vitæ';
$tagline = '… what have I done?';
$description = 'All the things you normally don\'t see about me, because the things one most tries to hide are often the things most easily seen.';
$keywords = 'cv, curriculum vitae, resume, music, learning, tabletop, research';
$twitter_image = 'images/colopic.jpg';
?>

<?=i('_header')?>

	<article class="body grid grid-cols-1 print:grid-cols-1 sm:grid-cols-2 gap-x-6 gap-y-0">
		<section id="personal" class="macro first full col-start-1 sm:col-span-2">
			<h2>Personal information</h2>
			<div class="body grid grid-cols-1 sm:grid-cols-2 gap-x-6 gap-y-0">
				<section id="person_me" class="left pb-0" itemscope itemtype="http://schema.org/Person">
					<p itemprop="name" class="hidden print:block">Andrea Franceschini, Ing. PhD</p>
					<p itemprop="nationality" itemscope itemtype="http://schema.org/Country">Nationality: <span itemprop="name">Italian</span></p>
					<meta itemprop="birthDate" content="1983-05-07" />
					<meta itemprop="affiliation" content="Department of Computer Science and Technology, University of Cambridge, UK" />
				</section>
				<section id="full_cv" class="right print:hidden">
					<p>Download the <a href="<?=$baseurl?>files/franceschini-andrea-cv.pdf" title="Full CV - PDF, 94 KB">full CV</a> (PDF, 94 KB)</p>
					<p>Find me on <a href="//www.linkedin.com/in/andreafranceschini" target="_blank"><span class="fa fa-linkedin-square fa-fw" style="color: #0077b5 !important"></span> LinkedIn</a></p>
				</section>
			</div>
		</section>

		<section id="work" class="macro right col-start-1 col-span-1">
			<h2>Work experience</h2>
			<div class="body">
				<section>
					<p>January 2016 &mdash; present</p>
					<p><strong>Post Doctoral Research Associate</strong></p>
					<p><strong><a href="https://www.cl.cam.ac.uk"/>The Computer Laboratory</a><br/>University of Cambridge</strong>, UK</p>
					<p>Research and development for <a href="//www.isaaccomputerscience.org">Isaac Computer Science</a> and <a href="//www.isaacphysics.org">Isaac Physics</a>.</p>
					<ul>
						<li><strong>Development</strong>: <a href="https://isaacphysics.org/equality">a graphical, web-based entry system for symbolic formulas (maths, boolean logic, physical chemistry)</a>. Research on usability and impact on problem solving skills and physics learning.</li>
						<li><strong>Research</strong>: analysis of impact based on <a href="https://www.compare-school-performance.service.gov.uk/">DfE exam results</a> and development of strategies to improve impact and engagement; learning outcome of different question formats; training and technical support for <a href="//www.asidatascience.com/">ASI Data Science Fellows</a> working on various projects</li>
						<li><strong>Other</strong>: maintenance and infrastructure development</li>
					</ul>
				</section>
				<section>
					<p>November 2016 &mdash; present</p>
					<p><strong>Post Doctoral Research Associate</strong></p>
					<p><strong><a href="https://www.robinson.cam.ac.uk/">Robinson College</a><br/>University of Cambridge</strong>, UK</p>
					<p>Teaching Supervisor, <a href="https://www.cl.cam.ac.uk/teaching/">Computer Science tripos</a></p>
				</section>
				<section>
					<p>2006 &mdash; present</p>
					<p><strong><a href="<?=$baseurl?>development">Freelance developer</a></strong> (iOS, Android, web)</p>
					<ul>
						<li><strong>Web sites</strong>, mostly for clients in the classical music industry</li>
						<li><strong>Mobile applications</strong>, small- to mid-sized applications ranging from exhibition guides to citizen engagement, from interactive books to casual games</li>
					</ul>
					<p>Some <strong>clients</strong>: <a href="//www.sintetik.it">Sintetik</a>, <a href="//www.kina.it">Kina</a></p>
					<p>Some <strong>technologies</strong>: Drupal, CakePHP, Ruby on Rails, iOS (Swift, Objective-C), Android (Java, Kotlin), Cinder (C++)</p>
				</section>
			</div>
		</section>
		<section id="education" class="macro left col-start-1 col-span-1 sm:col-start-2">
			<h2>Education</h2>
			<div class="body">
				<section>
					<p>April 2012 &mdash; February 2016</p>
					<p><strong>PhD</strong> in Computing (HCI, Music Computing)</p>
					<p><strong><a href="https://www.open.ac.uk">The Open University</a></strong>, UK</p>
					<p>Thesis title: <em><a href="<?=$baseurl?>files/phd-thesis.pdf" title="PDF, 8.2 MB">Learning to use melodic similarity and contrast for narrative using a Digital Tabletop Musical Interface</a></em></p>
					<p>supervisors: Dr Robin Laney, Mr Chris Dobbyn</p>
				</section>
				<section>
					<p>December 2006 &mdash; June 2010</p>
					<p><strong>Laurea Magistrale</strong> (MSc) in Computer Science and Engineering</p>
					<p><strong><a href="http://www.unipd.it/">Università di Padova</a></strong>, IT</p>
					<p>Thesis title: <em><a href="<?=$baseurl?>files/master_thesis.pdf" title="PDF, 706 KB">A practical approach to music theory on the Reactable</a></em></p>
					<p>advisor: Prof. Giovanni De Poli</p>
					<section class="indent">
						<p>October 2008 &mdash; March 2009</p>
						<p><strong>Erasmus</strong>, thesis research and development work on the <a href="//www.reactable.com">Reactable</a></p>
						<p><strong><a href="https://www.upf.edu/web/mtg">Music Technology Group</a></strong></p>
						<p><strong><a href="https://www.upf.edu/">Universitat Pompeu Fabra</a></strong>, ES</p>
						<p>supervisor: Dr Sergi Jordà</p>
					</section>
				</section>
				<section>
					<p>October 2002 &mdash; December 2006</p>
					<p><strong>Laurea</strong> (BSc) in Computer Science and Engineering</p>
					<p><strong><a href="http://www.unipd.it/">Università di Padova</a></strong>, IT</p>
					<p>Thesis title: <em>Schematizzazione di uno scheduler ciclico statico per applicazioni embedded in ambiente Windows CE</em></p>
					<p>advisor: Dr Michele Moro</p>
				</section>
			</div>
		</section>

		<section id="teaching" class="macro full col-start-1 sm:col-span-2">
			<h2>Teaching experience</h2>
			<div class="body sm:float-left sm:w-1/2 sm:pr-2 print:float-none print:w-auto">
				<h3>Courses</h3>
				<section>
					<p>January 2019 &mdash; March 2019</p>
					<p><strong>Teaching Assistant</strong> at <strong><a href="https://www.cl.cam.ac.uk/">Computer Laboratory</a></strong><br/>
					<strong>University of Cambridge</strong>, UK</p>
					<p>Course: <strong><a href="https://www.cl.cam.ac.uk/teaching/1819/L312/">Digital Signal Processing with Computer Music</a></strong></p>
				</section>
				<section>
					<p>October 2016 &mdash; present</p>
					<p><strong>Teaching Supervisor</strong> at <strong><a href="https://www.cl.cam.ac.uk/">Computer Laboratory</a></strong><br/>
					<strong>University of Cambridge</strong>, UK</p>
					<p>Courses:</p>
					<ul>
						<li><a href="//www.cl.cam.ac.uk/teaching/1718/AdvGraph">Advanced Graphics</a></li>
						<li><a href="//www.cl.cam.ac.uk/teaching/1920/FHCI">Further Human-Computer Interaction</a></li>
						<li><a href="//www.cl.cam.ac.uk/teaching/1819/FJava">Further Java</a></li>
						<li><a href="//www.cl.cam.ac.uk/teaching/1920/IntDesign">Interaction Design</a></li>
						<li><a href="//www.cl.cam.ac.uk/teaching/1718/Graphics">Introduction to Graphics</a></li>
						<li><a href="//www.cl.cam.ac.uk/teaching/1718/ProgC/">Programming in C</a></li>
						<li><a href="//www.cl.cam.ac.uk/teaching/1920/ProgC/">Programming in C and C++</a></li>
					</ul>
				</section>
				<section>
					<p>October 2011 &mdash; November 2011</p>
					<p><strong>Full-time teacher</strong> at <strong>Istituto di Istruzione Superiore di Lonigo</strong></p>
					<p>Course: A035, Electrical Engineering and Applications</p>
				</section>
				<section>
					<p>October 2002 &mdash; June 2010</p>
					<p><strong>Private tutor</strong> for high school and university students</p>
					<p>Courses: Mathematics, Computer Science, Electronics, Electrical Engineering</p>
				</section>
			</div>

			<div class="body sm:float-right sm:w-1/2 sm:pl-2 print:float-none print:w-auto">
				<h3>Students</h3>
				<section>
					<p>October 2019 &mdash; May 2020</p>
					<p><strong>Sam Williams</strong>, Clare College</p>
					<p><em>A Drum Rhythm Processing System to complement Sonic Pi</em></p>
					<p>Part II (3<sup>rd</sup> year) dissertation, CompSci Tripos</p>
				</section>
				<section>
					<p>October 2018 &mdash; May 2019</p>
					<p><strong>Charles J. Y. Yoon</strong>, King's College</p>
					<p><em>Musical Style Transfer using Neural Networks</em></p>
					<p>Part II (3<sup>rd</sup> year) dissertation, CompSci Tripos</p>
				</section>
			</div>
		</section>

		<section class="macro full col-start-1 sm:col-span-2">
			<h2>Publications</h2>
			<div class="body grid grid-cols-1 sm:grid-cols-2 gap-x-6 gap-y-0">
				<section id="ref-papers" class="left col-start-1 col-span-1">
					<h3>Refereed papers</h3>
					<ul class="nomargin">
						<li>A. Franceschini, R. Laney, C. Dobbyn (2020) <a href="https://doi.org/10.1386/jmte_00014_1">Sketching Music: Exploring melodic similarity and contrast using a Digital Tabletop</a>. In <em>Journal of Music, Technology &amp; Education, Volume 13, Number 1</em> (August 2020).</li>
						<li>A. Franceschini, J. P. Sharkey, A. R. Beresford (2020) <a href="<?=$baseurl?>files/ccers20-inequality-poster-combo.pdf" title="PDF, 1.5 MB">Effective use of mathematical equations in an online learning environment</a>. In <em>Proceedings of the Cambridge Computing Education Research Symposium 2020</em>, Cambridge, UK.</li>
						<li>A. Franceschini, J. P. Sharkey, A. R. Beresford (2019) <a href="<?=$baseurl?>files/las2019.pdf" title="PDF, 2 MB">Inequality: multi-modal equation entry on the web</a>. In <em>Proceedings of Learning @ Scale 2019</em>, Chicago, IL, USA.</li>
						<li>A. Franceschini, R. Laney, C. Dobbyn (2016) <a href="<?=$baseurl?>files/met2016.pdf" title="PDF, 87 KB">Sketching music: making music through exploring art</a>. In <em>Proceedings of Sempre: Music, Education, Technology (MET2016)</em>, London, UK.</li>
						<li>A. Franceschini, R. Laney, C. Dobbyn (2014) <a href="<?=$baseurl?>files/icmcsmc2014.pdf" title="PDF, 854 KB">Learning Musical Contour on a Tabletop</a>. In <em>Proceedings of the 40th International Computer Music Conference and 11th Sound and Music Computing Conference (ICMC-SMC)</em>, Athens, Greece.</li>
						<li>A. Franceschini (2010) <a href="<?=$baseurl?>files/smc2010.pdf" title="PDF, 570 KB">Towards a practical approach to music theory on the Reactable</a>. In <em>Proceedings of the 7th Sound and Music Computing Conference (SMC)</em>, Barcelona, Spain.</li>
					</ul>
				</section>
				<section id="posters" class="right col-start-1 col-span-1 sm:col-start-2">
					<h3>Posters</h3>
					<ul class="nomargin">
						<li>A. Franceschini, J. P. Sharkey, A. R. Beresford (2020) <a href="<?=$baseurl?>files/ccers20-inequality-poster-combo.pdf" title="PDF, 1.5 MB">Effective use of mathematical equations in an online learning environment</a>. In <em>Proceedings of the Cambridge Computing Education Research Symposium 2020</em>, Cambridge, UK.</li>
						<li>A. Franceschini, R. Laney, C. Dobbyn (2014) <a href="<?=$baseurl?>files/icmcsmc2014-poster.pdf" title="PDF, 854 KB">Sketching Music</a>. <em>ICMC-SMC</em>, Athens, Greece.</li>
						<li>A. Franceschini, R. Laney, C. Dobbyn (2013) <a href="<?=$baseurl?>files/dmrn8-poster-combo.pdf" title="PDF, 15 MB">A study of contour in music using digital tabletop musical instruments</a>. <em>DMRN+8</em>, London, UK.</li>
					</ul>
				</section>
				<section id="talks" class="left col-start-1 col-span-1">
					<h3>Talks</h3>
					<ul class="nomargin">
						<li><em><a href="<?=$baseurl?>files/csmc2017.pdf" title="PDF, 29 KB">Technologies and practices to “uncomplicate” music</a></em>. <a href="https://csmc2017.wordpress.com/">CSMC</a>, September 2017, The Open University, UK.</li>
						<li><em>Qualitative Data Analysis</em>. Workshop, ESSD-HCI seminar series, March 2015, The Open University, UK.</li>
						<li><em>Music lessons on a tabletop</em>. Invited seminar, 26 September 2014, Experimental Music Lab, Università di Trento, Italy.</li>
					</ul>
					<h3>Panels</h3>
					<ul class="nomargin">
						<li><em>Musical Creativity &amp; HCI</em>. <a href="https://csmc2017.wordpress.com/">CSMC</a>, September 2017, The Open University, UK.</li>
					</ul>
				</section>
				<section id="mag-papers" class="right col-start-1 col-span-1 sm:col-start-2">
					<h3>Magazine articles</h3>
					<ul class="nomargin">
						<li>A. Franceschini (2011) <a href="<?=$baseurl?>files/LC75_drupal.pdf">Estendere Drupal: scrivere moduli personalizzati</a>. In <em>Linux&amp;C</em>, 75. Piscopo Editore.</li>
						<li>A. Franceschini (2011) <a href="<?=$baseurl?>files/LC74_drupal.pdf">Creare temi e pagine personalizzate per Drupal</a>. In <em>Linux&amp;C</em>, 74. Piscopo Editore.</li>
						<li>A. Franceschini (2011) <a href="<?=$baseurl?>files/LC73_drupal.pdf">Drupal: web content manager potente e flessibile</a>. In <em>Linux&amp;C</em>, 73. Piscopo Editore.</li>
						<li>A. Franceschini (2009) <a href="<?=$baseurl?>files/LC67_inkscape.pdf">Inkscape: impariamo a dominare tracciati e colori</a>. In <em>Linux&amp;C</em>, 67. Piscopo Editore.</li>
						<li>A. Franceschini (2008) <a href="<?=$baseurl?>files/LC64_inkscape.pdf">Inkscape: fare grafica vettoriale con Linux</a>. In <em>Linux&amp;C</em>, 65. Piscopo Editore.</li>
					</ul>
				</section>
			</div>
		</section>
	</article>

<?=i('_footer')?>
